# チャージバックを要求する

サンドボックスモードでのチャージバックを要求する：

- サンドボックスモードをアクセスするには、トークンを取得する時、"mode":"sandbox"を渡します。

- テスト支払いは、テストに使用するのと同じプロジェクトでサンドボックスモードで行う必要があります。

- 取引の状態は、refunded、cancelled以外でなければなりません。

- パブリッシャーアカウントでのあなたの役割は、少なくともファイナンシャルマネージャーである必要があります。(これは、会社設定 > ユーザー 
  セクションで確認できます。)

- このテストシナリオの詳細については、説明を参照してください。


メモこのテストシナリオの詳細については、ドキュメンテーションを参照してください。

Endpoint: POST /merchants/{merchant_id}/projects/{project_id}/payments/{transaction_id}/chargeback
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    マーチャントID。

  - `project_id` (integer, required)
    プロジェクトID。

  - `transaction_id` (integer, required)
    トランザクションID。

## Response 422 fields (application/json):

  - `message` (string)
    以下のいずれかのメッセージを返すことができます：
- Error processing chargeback. Try again or use another payment.
- Payment not found. Check payment ID.
- Payment does not belong to this project.
- Not test payment. Chargeback is possible only for payments made in sandbox mode.
- Incorrect payment status. Chargeback is possible only for payments with “Completed” status.


## Response 204 fields

## Response 404 fields
